---
apiVersion: image.openshift.io/v1
generation: 2
image:
  dockerImageMetadata:
    ContainerConfig: {}
    Created: null
    Id: ""
    apiVersion: image.openshift.io/1.0
    kind: DockerImage
  dockerImageMetadataVersion: "1.0"
  dockerImageReference: registry.redhat.io/fuse7/fuse-eap-openshift@sha256:852d8ea448cfb93036fc5f1b69f58249bc2e4454d326bd927839c5de6ce50a7b
  metadata:
    creationTimestamp: null
    name: sha256:852d8ea448cfb93036fc5f1b69f58249bc2e4454d326bd927839c5de6ce50a7b
kind: ImageStreamTag
lookupPolicy:
  local: false
metadata:
  annotations:
    description: Red Hat Fuse 7.8 EAP S2I images.
    iconClass: icon-rh-integration
    openshift.io/display-name: Red Hat Fuse 7.8 EAP
    supports: jboss-fuse:7.8.0,java:8,xpaas:1.2
    tags: builder,jboss-fuse,java,eap,xpaas,hidden
    version: "1.8"
  creationTimestamp: "2025-10-27T11:40:56Z"
  labels:
    samples.operator.openshift.io/managed: "true"
  name: fuse7-eap-openshift:1.8
  namespace: openshift
  resourceVersion: "19919"
  uid: c3887a69-f563-46ca-9072-264980c8d973
tag:
  annotations:
    description: Red Hat Fuse 7.8 EAP S2I images.
    iconClass: icon-rh-integration
    openshift.io/display-name: Red Hat Fuse 7.8 EAP
    supports: jboss-fuse:7.8.0,java:8,xpaas:1.2
    tags: builder,jboss-fuse,java,eap,xpaas,hidden
    version: "1.8"
  from:
    kind: DockerImage
    name: registry.redhat.io/fuse7/fuse-eap-openshift:1.8
  generation: 2
  importPolicy:
    importMode: Legacy
  name: "1.8"
  referencePolicy:
    type: Local
